/*
website main colors:
dark gray text - 5d5d5d
gray - bcbec0
yellow - fed25a
blue - 00b7da
pink - f4817e
green - 60c6c4
red - cc5454
*/


/***** global *****/

.right{
float:right;	
}

.left{
float:left;	
}

.rtl{
direction:rtl;
}

.ltr{
direction:ltr;
}

.text_right{
text-align:right;	
}

.clear_both{
clear:both;	
}

.center{
text-align:center;	
}

.right-rtl{
text-align:right;
direction:rtl;	
}

.justify-rtl{
text-align:justify;
direction:rtl;	
}

.left-rtl{
text-align:left;
direction:rtl;	
}

.left-ltr{
text-align:left;
direction:ltr;	
}

.right-ltr{
text-align:right;
direction:ltr;		
}

.center-rtl{
text-align:center;
direction:rtl;	
}

.center-ltr{
text-align:center;
direction:rtl;	
}

.clear_right{
float:right;
clear:right;	
}

.clear_right_only{
clear:right;	
}

.padding_bottom_10{
padding-bottom:10px;	
}

.padding_bottom_20{
padding-bottom:20px;	
}

.padding_bottom_30{
padding-bottom:20px;	
}

.padding_bottom_40{
padding-bottom:40px;	
}

.margin_bottom_10{
margin-bottom:10px;	
}

.margin_bottom_20{
margin-bottom:20px !important;	
}

.margin_bottom_30{
margin-bottom:30px !important;	
}

.margin_bottom_40{
margin-bottom:40px !important;	
}

.margin_bottom_60{
margin-bottom:60px !important;	
}

.margin_bottom_80{
margin-bottom:80px !important;	
}

.margin_top_5{
margin-top:5px;	
}

.margin_top_10{
margin-top:10px;	
}

.margin_top_15{
margin-top:15px;	
}

.margin_top_20{
margin-top:20px;	
}

.margin_top_30{
margin-top:30px;	
}

.margin_top_40{
margin-top:40px;	
}

.margin_top_50{
margin-top:50px;	
}

.margin_top_60{
margin-top:60px;	
}

.btn-blank{
background:none;	
}

.full-img{
width:100%;	
}

@media (min-width:992px){
.abs-full-img{
width:100%;
height:100%;	
}
}

@media (max-width:550px){
.pl-xlg{
padding-left:15px !important;	
} 
.pr-xlg{
padding-right:15px !important;		
}
}

.inline-block{
display:inline-block;
}

.static{
position:static;	
}

.relative{
position:relative;	
}

.block{
display:block;	
}

.same_height_row{
display:table;
}

.same_height_row > [class*="col-"] {
float: none;
display: table-cell;
vertical-align: middle;
}

.same_height_row_top > [class*="col-"] {
float: none;
display: table-cell;
vertical-align: top;
}

.no-borders{
border:none !important;
border-radius:0 !important;	
}

.bc-none{
background-color:transparent !important;	
}

.border-radius-none{
border-radius:0 !important;		
}

.border-radius-none img, .border-radius-none span{
border-radius:0 !important;		
}

.white{
color:#ffffff;	
}

hr.solid {
background: #f4817e none repeat scroll 0 0;
color:#f4817e;
}

.container-fluid-no-padding > .row > [class*="col-"]{
padding-left:0;
padding-right:0;	
}

.vcenter {
display: inline-block;
vertical-align: middle;
float: none;
}

.vbottom {
display: inline-block;
vertical-align: bottom;
float: none;
}

@media (min-width:992px){
.col-centered{
float: none !important;
margin: 0 auto;
display: inline-table;
}
}

.flex{
display:flex;
}

/***** bootstrap rtl *****/

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
float: right;
}

@media (min-width:992px){
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
float: right;
}
}

@media (min-width:992px){
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
float: right;
}
}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
float: right;
}

.nav-pills > li{
float: right;
}

.nav {
padding-right: 0;
}

.dropdown-menu {
text-align: inherit;
right:50%;
left:auto;
text-align:right;
direction:rtl;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
border-top-left-radius: 0;
border-bottom-left-radius: 0;
}
.input-group-addon:first-child {
border-left: 0;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
border-top-right-radius: 0;
border-bottom-right-radius: 0;
}
.input-group-addon:last-child {
border-right: 0;
}

.list-unstyled {
padding-right: 0;
}

/***** header *****/

#header .header-logo a {
display:inline-block;
}

@media (max-width:550px){
#header .header-logo img {
margin: 5px 70px 10px 0;
width:100px !important;
height:auto !important;
}
}

/***** content *****/

.main{
min-height:700px;
padding-bottom:0px;
}

@media (max-width:550px){
.main{
min-height:300px;
}
}

.inner_main{
padding-bottom:0px;
/*overflow:hidden;*/
}

.breadcrumb{
background-color: transparent;
border-radius: 0px;
list-style: outside none none;
margin-bottom: 10px;
padding: 0px 1px 2px 1px;
margin-top:10px;
font-size:12px;
color:#00b7da;
}

@media (max-width:550px){
.breadcrumb{
margin-bottom: 10px;
}
}

.breadcrumb a{
font-size:12px;
color:#00b7da;
}

.breadcrumb h1{
font-size:12px;
color:#00b7da;
font-weight:400;
line-height:normal;
margin-bottom:0;
display:inline;	
}

.breadcrumb > li + li::before {
color: #00b7da;
content: ">";
padding: 0 2px;
margin-right:1px;
margin-left:2px;
}

.breadcrumb > .active{
color: #00b7da;
}

.pagination{
padding-right:0;	
}

.pagination > li > a{
background-color:#00b7da;
color:#ffffff !important;
border:none !important;
margin-left:5px;
text-align:center;
padding:7px 12px;
}

.pagination > .active > a, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > .active > a:hover{
background-color: #fed25a !important;
border-color: #fed25a #fed25a #fed25a;
color: #ffffff;
text-shadow: none;
}



/***** homepage *****/

.rev_slider .tp-bannertimer {
bottom: 0 !important;
height: 5px;
top: auto !important;
background-color:#fed25a;
}

.homepage_slider{
position:relative;	
}

.homepage_slider_link{
position:absolute;
top:0;
right:0;
left:0;
bottom:0;	
}

.rev_slider{
border-bottom: none;
}

.homepage_holidays{
background-color:#60c6c4;
padding:50px 0 50px 0;
}

.homepage_holidays_subtitle{
color:#ffffff;
line-height: normal;
font-weight: 400;
font-size: 19px;
}

.homepage_holidays h1{
color:#ffffff;
margin-bottom: 20px;
line-height: normal;
font-weight: 700;
font-size: 25px;
}

.homepage_holidays .btn, .homepage_reg_section .btn{
min-width: 150px;
}

.homepage_reg_section{
background-color:#60c6c4;
padding:50px 0 50px 0;
}

.homepage_reg_section.homepage_reg_section_2{
background-color:#fed25a;
}

.homepage_reg_section.homepage_reg_section_3{
background-color:#00b7da;
}

.homepage_reg_section.homepage_reg_section_4{
background-color:#60c6c4;
}

.homepage_reg_section.homepage_reg_section_5{
background-color:#fed25a;
}

.homepage_reg_section_title{
color:#ffffff;
margin-bottom: 20px;
line-height: normal;
font-weight: 700;
font-size: 25px;
}

.homepage_categories{
background-color:#00b7da;
padding:0 0 100px 0;
margin-bottom:0px;
position:relative;
}

.homepage_categories_art_top{
position:absolute;
left:12%;
top:0px;
}

.homepage_categories_art_bottom{
position:absolute;
right:-5%;
bottom:5%;
}

@media (max-width:1400px){
.homepage_categories_art_top{
position:absolute;
left:2%;
top:0px;
}

.homepage_categories_art_bottom{
position:absolute;
right:-15%;
bottom:2%;
}
}

@media (max-width:992px){
.homepage_categories_art_top{
display:none;
}

.homepage_categories_art_bottom{
display:none;
}
}

@media (min-width:992px){
.news_row{
margin-bottom:80px;	
}
}

.homepage_news_title_col{
background-color:#f4817e;
-webkit-box-shadow: 3px 3px 3px -3px #666, 3px 3px 3px -3px #666, -3px 3px 3px -3px #666;
-moz-box-shadow:    3px 3px 3px -3px #666, 3px 3px 3px -3px #666, -3px 3px 3px -3px #666;
box-shadow:         3px 3px 3px -3px #666, 3px 3px 3px -3px #666, -3px 3px 3px -3px #666		
}

.homepage_news_title{
color:#ffffff;
font-size:25px;
font-weight:700;
display:block;
padding:20px 0px;
}

.owl_news_col{
background-color:#ffffff;
padding-top:20px;
padding-bottom:20px;	
-webkit-box-shadow: 0 2px 3px -2px #666666;
-moz-box-shadow: 0 2px 3px -2px #666666;
box-shadow: 0 2px 3px -2px #666666;
}

.homepage_news a{
display:block;	
}

.homepage_news_list_title{
color:#f4817e;
font-size:20px;
font-weight:700;
display:block;	
padding-left: 15px;
line-height: 1.2;
}

.homepage_news_list_intro{
font-size:17px;
font-weight:400;
display:block;
margin-top:8px;	
padding-left: 15px;
}

.homepage_category{
margin-bottom:10px;
line-height:normal;
display:inline-block;
}


.homepage_category h1{
font-size:22px;
font-weight:400;
color:#00b7da;	
margin-bottom:0;
line-height:normal;
}

.homepage_category a{
background-color:#efefef;
font-weight:400;
border-radius:100%;
font-size:22px;
display:block;
height:200px;
width:200px;
padding:30px 10px 20px 10px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
vertical-align: middle;
-webkit-box-shadow: -1px 0px 13px -1px rgba(102,102,102,1);
-moz-box-shadow: -1px 0px 13px -1px rgba(102,102,102,1);
box-shadow: -1px 0px 13px -1px rgba(102,102,102,1);
position:relative;
}

.homepage_category_3 a{
color:#00b7da;	
}

.homepage_category_4 a{
color:#60c6c4;	
}
.homepage_category_5 a{
color:#cc5454;	
}

.homepage_category img{
margin-bottom:15px;
}

.homepage_category a:hover, .homepage_category a:focus{
background-color:#ffffff;
}

.homepage_category a span{
display:block;
position: absolute;
bottom: 18%; 
left: 50%;
transform: translate(-50%,-18%);
-webkit-transform: translate(-50%,-18%);
-ms-transform: translate(-50%,-18%);
width:100%;
}

.homepage_intro{
color:#00b7da;	
font-size:29px;
font-weight:400;
margin-bottom:20px;
line-height:normal; 
line-height:1.4;
}

.homepage_body{
font-size:16px;	
font-weight:700;
line-height:1.3;
margin-bottom:30px;
}

.homepage_page img{
margin-bottom:15px;	
}

.homepage_page h3{
font-size:14px;
font-weight:400;
margin-bottom:10px;
line-height:normal;	
padding:0 5px;
}

.homepage_album_masonry{
margin-top:40px;
background-color:#00b7da;	
}

.homepage_album_masonry .thumb-info .thumb-info-wrapper::after {
background: rgba(204, 84, 84, 0.6) none repeat scroll 0 0;
}

.homepage_album_masonry .thumb-info.thumb-info-even .thumb-info-wrapper::after {
background: rgba(254, 210, 90, 0.6) none repeat scroll 0 0;
}

.thumb-info .thumb-info-title{
z-index:2;
}


/***** sidebar *****/

.nav-secondary.sticky-active {
border-bottom-color: #e9e9e9;
background: #fafafa none repeat scroll 0 0;
box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
padding:20px 0;
}

.nav-secondary {
background-color:transparent;
margin: 0;
padding: 0px 0;
text-align: right;
width: 100% !important;
z-index: 99;
}

ul.sidebar_menu > li{
display:inline-block;
margin-left:5px;
margin-bottom:5px;	
}

 ul.sidebar_menu > li > a{
border-bottom:none;	
font-weight:400;
font-size:17px;
padding:5px 15px;
position:relative;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
color:#ffffff;
min-width:80px;
background-color:#FED25A;
text-align:center;
-webkit-box-shadow: 0 2px 3px -2px #666666;
-moz-box-shadow: 0 2px 3px -2px #666666;
box-shadow: 0 2px 3px -2px #666666;
}

@media (max-width:550px){
	
ul.sidebar_menu > li{
margin-left:2px;
}

ul.sidebar_menu > li > a{
font-size:14px;
padding:4px 8px;
min-width:40px;
}
}

ul.sidebar_menu > li.side_li_0 > a{
background-color:#60c6c4;	
}

ul.sidebar_menu > li.side_li_1 > a{
background-color:#bcbec0;	
}

ul.sidebar_menu > li.side_li_2 > a{
background-color:#00b7da;	
}

ul.sidebar_menu > li.side_li_3 > a{
background-color:#fed25a;	
}

ul.sidebar_menu > li.side_li_4 > a{
background-color:#cc5454;	
}

ul.sidebar_menu > li.side_li_5 > a{
background-color:#bcbec0;	
}

ul.sidebar_menu > li.side_li_6 > a{
background-color:#00b7da;	
}

ul.sidebar_menu > li.side_li_7 > a{
background-color:#bcbec0;	
}

ul.sidebar_menu > li.side_li_8 > a{
background-color:#00b7da;	
}

ul.sidebar_menu > li.side_li_9 > a{
background-color:#fed25a;	
}

ul.sidebar_menu > li:hover > a, ul.sidebar_menu > li.active > a, ul.sidebar_menu > li > a:focus{
background-color:#5d5d5d;
color: #ffffff;
}

.sidebar-btn-collapse {
display: block;
margin-bottom: 10px;
margin-top:10px;
text-align: right;
}

@media (min-width: 992px) {
.sidebar-btn-collapse {
display: none;
}

.sidebar-nav-collapse {
display: none !important;
height: auto !important;
}
}


/***** category *****/

.category_section{
position:relative;	
z-index:2;
}

.gray_section{
background-color:#efefef;
}

.blue_section{
background-color:#00b7da;
}

.img_col img{
position:absolute;
left:0;
right:0;
top:0;	
}

.img_bg_col{
background-repeat:no-repeat;
background-position:center center;
background-size:cover;	
min-height:200px;
}

.content_bottom_img{
position:absolute;
left:0;
bottom:-60px;
max-width:680px;
z-index:2;	
}

@media (max-width:1400px){
.content_bottom_img{
bottom:-60px;
max-width:400px;	
}
}

@media (max-width:1200px){
.content_bottom_img{
display:none;
}
}

.content_title{
color:#00b7da;
font-size:44px;
font-weight:300;
margin-bottom:20px;
line-height:normal;	
clear:right;
display:block;
}

@media (max-width:768px){
.content_title{
font-size:32px;
margin-top:10px;
margin-bottom:10px;
}
}

.content_sub_title{
color:#00b7da;
font-size:22px;
font-weight:400;
margin-bottom:8px;
line-height:normal;	
clear:right;
display:block;
}

.content_sub_title_gray{
color:#333333;
font-size:17px;
font-weight:400;
margin-bottom:10px;
line-height:normal;	
clear:right;
display:block;
}

.article_title{
color:#00b7da;
font-size:20px;
font-weight:700;
margin-bottom:10px;
line-height:normal;	
clear:right;
display:block;
}

@media (max-width:768px){
.article_title{
font-size:16px;
margin-top:10px;
margin-bottom:10px;
}
}


.blue_section .content_title{
color:#fed25a;
}

.content_body{
line-height:1.5;
clear:right;
margin-bottom:20px;
}

.content_body a:hover{
text-decoration:underline;
}

.content_body a.small.awesome{
color: #ffffff;
text-shadow: none;
background-color: #60C6C4;
padding:5px 15px;
font-size:16px;
line-height: normal;
font-weight:700;
display: inline-block;
}

.content_body img{
max-width:100% !important;
height:auto !important;
}

@media (max-width:768px){
.content_body iframe{
max-width:100% !important;
height:auto !important;
}
}

.content_body h2{
color:#00b7da;
font-size:20px;
line-height:normal;
font-weight:700;
margin-bottom:10px;
margin-top:10px;
clear:right;
display:block;
}

.content_body h3{
color:#00b7da;
font-size:32px;
line-height:normal;
font-weight:300;
margin-bottom:20px;
margin-top:10px;
clear:right;
display:block;
}

.blue_section .content_body{
color:#ffffff;
}

.blue_section h2{
color:#fed25a;
}

.blue_section h3{
color:#ffffff;
}

.content_body ul{
list-style: outside none none;
padding-left: 0;
padding-right: 1px;
display:block;
margin:5px 0;	
}

.content_body ul li{
margin-bottom: 3px;
padding-right: 16px;
position: relative;	
}

.content_body ul li::before {
font-family: FontAwesome;
content: "\f0d9";
color:#fed25a;
font-size: 18px;
position: absolute;
right: 0px;
top: 0px;
}

.toggle.toggle-simple.toggle_read_more .toggle > label::before {
color: #00b7da;
content: "\f055";
font-family: FontAwesome;
font-size: 22px;
right: 73px;
margin-top: 0;
left: auto;
top: -2px;
z-index: 2;
/*border:2px solid #00b7da;
border-radius:100%;*/
padding:6px 6px 4px 6px;
}

.toggle.toggle-simple.toggle_read_more .toggle.active > label::before {
content: "\f056";
}

html .toggle-primary.toggle-simple.toggle_read_more .toggle > label::after {
display:none;
}

.toggle.toggle-simple.toggle_read_more .toggle > label {
background: transparent none repeat scroll 0 0;
border: 0 none;
border-radius: 0;
color: #00b7da;
font-size: 20px;
font-weight: 700;
padding-top:3px;
margin-bottom: 0px;
padding-right: 0px;
}

.toggle.toggle-simple.toggle_read_more .toggle > label:hover, .toggle.toggle-simple.toggle_read_more .toggle > label:focus {
color: #5d5d5d;
}

.blue_section .toggle.toggle-simple.toggle_read_more .toggle > label::before {
color: #fed25a;
/*border:2px solid #fed25a;*/
border:none;
}

.blue_section .toggle.toggle-simple.toggle_read_more .toggle > label {
color: #fed25a;
}

.blue_section .toggle.toggle-simple.toggle_read_more .toggle > label:hover {
color: #ffffff;
}

.nutrition_menus{
margin-top:20px;
display:table;
}

.nutrition_menus_title{
color:#ffffff;
font-size:17px;	
display:table-cell;
vertical-align:middle;
padding-left:20px;
}

.nutrition_menus ul{
padding:0;
margin:0;
list-style:none;
display:table-cell;
vertical-align:middle;
}

.nutrition_menus ul li{
display:inline-block;
float:none;
margin-left:40px;
}

.nutrition_menus ul li a{
display:inline-block;
}

.pdf_icon_span{
background-color:#fed25a;
width:70px;
height:70px;
display:inline-block;
padding:5px;
margin-bottom:5px;
border-radius:100%;
position:relative;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
}

.nutrition_menus ul li a:hover .pdf_icon_span{
background-color:#F4817E;
}

.pdf_icon_span i{
color:#00b7da;
font-size:40px;
text-align:center;
position: absolute;
top: 50%; 
left: 50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
}

.pdf_title_span{
color:#ffffff;
display:block;
}

.member_content{
background-color:#00b7da;	
min-height:150px;
}

.member_info{
background-color:#fed25a;
padding:5px 20px;	
font-size:16px;
font-weight:700;
display:inline-block;
margin-right:5px;
margin-top:-15px;
position:relative;
width:85%;
}

.member_info::before {
content: '';
position: absolute;
top: 0px;
left: -27px;
width: 27px;
height: 100%;
background: linear-gradient(to left top, #fed25a 50%, transparent 50%);
/*border-top: 0px solid transparent;
border-bottom: 57px solid #fed25a;
border-left: 57px solid transparent;*/
}

.members_list_name{
display:block;
margin-top:3px;		
}

.members_list_title{
display:block;
margin-top:3px;	
font-weight:400;
font-size:17px;
}

.members_list_intro{
background-color:#00b7da;
padding:20px 10px 10px 10px;
width:100%;
margin-top:-10px;
color:#ffffff;
}

.owl-carousel.owl_gallery .owl-item {
height: 100%;
float:none;
display:table-cell;
vertical-align:middle;
padding:0 10px;
}

.owl-carousel.owl_gallery .owl-item img{
-webkit-box-shadow: 0 2px 3px -2px #666666;
-moz-box-shadow: 0 2px 3px -2px #666666;
box-shadow: 0 2px 3px -2px #666666;
}




.owl-carousel{
margin-bottom:5px;
}

.owl-carousel .owl-stage-outer {
padding-bottom:5px;
padding-top:1px;
}

.owl-carousel .owl-nav [class*="owl-"] {
background-color: transparent !important;
}

.owl-carousel .owl-nav [class*="owl-"]:hover {
background-color: transparent !important;
}

.owl-carousel .owl-nav .owl-prev::before {
content: "\f0d9";
font-size:60px; color:#ea6964; display:block; line-height: 40px; text-align: center;
}

.owl-carousel .owl-nav .owl-next::before {
content: "\f0da";
font-size:60px; color:#ea6964; display:block; line-height: 40px; text-align: center;
}

.owl-carousel .owl-nav [class*="owl-"]:hover::before{
color:#00b7da !important;
}

.appreciation_list_content a{
background-color:#00b7da;
width:100%;
height:100%;
padding:5%;	
min-height:200px;
display:block;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
min-height:200px;
}

.appreciation_list_content a:hover, .appreciation_list_content a:focus{
background-color:#5d5d5d !important;
}

.appreciation_list_content i{
color:#ffffff;
font-size:60px;
display:block;
margin-bottom:20px;
}

.appreciation_list_content .appreciation_title{
color:#ffffff;	
display:block;
width:100%;
}

.panel-default > .panel-heading {
background-color: #d6f3f9;
border-color: #d6f3f9;
color: #5d5d5d;
}

.panel-title{
color: #5d5d5d;
font-size:14px;
font-weight:400;
margin-bottom: 0;
margin-top: 0;
}

.panel-group .panel-heading a {
color: #5d5d5d;
font-size:14px;
font-weight:400;
}

.panel-title i{
color: #00b7da;
font-size:20px;
float:left;
}


.area_info_wrapper{
border:1px solid #00b7da;
border-radius:5px;
padding:15px;
height:170px;	
}

/***** articles *****/

html .featured-box-primary .icon-featured {
background-color: #00b7da;
}

html .featured-box-effect-2.featured-box-primary .icon-featured::after {
box-shadow: 0 0 0 3px #00b7da;
}

.featured-boxes-flat .featured-box .box-content {
background: #efefef none repeat scroll 0 0;
}

html .featured-box-primary .box-content {
border-top-color: #00b7da;
border-radius:0;
}

.share_email{
font-size:24px;
color:#F68D1F;	
position:relative;
top:-3px;
}


/***** contact *****/

.contact_guidelines{
font-size:16px;
font-weight:700;
margin-bottom:8px;
line-height:1.2;
color:#00B7DA
}

@media (max-width:550px){
.contact_guidelines{
font-size:14px;
}
}

.contact_guidelines_req{
font-size:14px;
font-weight:400;
margin-bottom:20px;
color:#00B7DA;
padding-right:10px;
position:relative;
}

.contact_form .form-group{
background-color:#d6f3f9;
border:none;	
margin-bottom:19px;	
padding:3px 0;
}

.form-horizontal .form-group {
margin-left: 0px;
margin-right: 0px;
}

.contact_form label{
font-size:14px;
font-weight:400;
margin-bottom:0;
text-align:right;
padding-top:9px;
}

.form-horizontal .control-label {
text-align: right;
}

@media (max-width:768px){
.contact_form label{
font-weight:400;
font-size:14px;
}
}

.mandatory{
color:#5d5d5d;
font-size:12px;
padding-left:1px;
padding-top:3px;
}

.contact_form .form-control{
background-color:transparent;
border:none;
border-radius:0;
box-shadow:none;
font-size:14px;
}

form-control:focus {
box-shadow: none !important;
border-color: #333appreciation_list_content !important;
}

.contact_form .checkbox {
padding-top:3px !important;
padding-bottom:3px !important;
}

.contact_form label.error{
color: #cc5454;
position:absolute;
left:2px;
bottom:-15px;
font-size: 12px;
line-height: 12px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif;
}

.contact_form .has-error .form-control{
border-color: transparent;
-webkit-box-shadow: none;
box-shadow: none;
}

#contactSuccess.alert {
background-color: transparent;
border-color: transparent;
border:none;
color: #000000;
font-size:22px;
line-height:1.4;
font-weight:400;
padding-right:0;
padding-left:0;
}

.content_body.contact_body{
line-height:1.6;
font-weight:700;
font-size:16px;
margin-top:30px;
}

/***** homepage_contact register *****/

#area_file, #area_file3, #area_file4{
display:none;	
}

.hidden_optgroup{
display:none;		
}

.form_note{
font-size:14px;
font-weight:700;
margin-bottom:10px;
line-height:1.3;	
}

.homepage_contact_form label, .label_span{
padding-right:8px;
position:relative;	
display:block;
margin-bottom:5px;
}

.homepage_contact_form .mandatory, .contact_guidelines_req .mandatory, .label_span .mandatory{
color:#00B7DA;
font-size:14px;
position:absolute;
right:0;
top:4px;	
font-weight:700;
padding:0;
}

.homepage_contact_form .form-group{	
margin-bottom:25px;	
}

.calendar_input_wrapper{
position:relative;	
}

.calendar_input_wrapper:before{
position:absolute;
right:8px;
top:9px;
font-family: FontAwesome;
content: "\f073";
font-size:18px; 
color:#00B7DA; 
cursor:pointer;
z-index:-1;
}

.calendar_input_wrapper .form-control{
padding-right:35px;	
background-color:transparent;
}

.radio, .checkbox {
position: static;
}

input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
outline: 2px solid #60c6c4 !important;
outline-offset: -2px !important;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
margin-right: -20px;
margin-left:0;
margin-top:0;
}

.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
margin-right: 10px;
margin-left:0;
}

.radio-inline, .checkbox-inline {
padding-right: 20px !important;
padding-left:0;
position:static !important;
display:inline-block !important;
padding-top:0 !important;
}

.radio label, .checkbox label {
padding-right: 0px;
}

.radio input[type="radio"], .checkbox input[type="checkbox"] {
margin-left: 0;
margin-right: 0;
top:3px;
}

.radio_label_wrapper{
display:inline-block !important;
position:static !important;
padding-right:20px !important;
line-height:1.3;	
}

.radio_label_wrapper a{
color:#00b7da;
text-decoration:underline;
}

.select_wrapper{
display:inline-block;
margin-left:2px;
position:relative;	
}

@media (max-width:550px){
.select_wrapper{
display:block;
margin-left:2px;
margin-bottom:10px;
position:relative;	
}	
}

.select_wrapper label:not(.error){
display:inline-block !important;
margin-left:5px;	
}

.select_wrapper select{
display:inline-block !important;
width:auto !important;
padding:3px 12px !important;
height:26px !important;
}

.select_wrapper option{
font-family:Arial, Helvetica, sans-serif;	
padding:1px 5px;
}

select option{
padding:1px 5px;	
}

optgroup{
padding:1px 5px;	
}

.form_sub_title{
color:#00b7da;
font-size:28px;
font-weight:300;
margin-bottom:20px;
padding-bottom:5px;
padding-left:10px;
margin-top:10px;
line-height:normal;	
clear:right;
display:inline-block;
border-bottom:1px solid #00b7da;
}

@media (max-width:768px){
.form_sub_title{
font-size:20px;
margin-top:10px;
margin-bottom:10px;
}
}

.chaperones_wrapper{
display:none;	
}

.pickup_time_wrapper{
display:none;	
}

.holidays_wrapper{
display:none;	
}

.parents_tz_wrapper{
display:none;	
}

.form_group_inline_wrapper .form-group{
display:inline-block !important;
margin-left:5px !important;
}

.health_declaration_spec_wrapper{
display:none;
}

.homepage_contact_form label.error{
color: #cc5454;
position:absolute;
right:-4px;
bottom:-20px;
font-size: 12px;
line-height: 12px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif;
}

/***** footer *****/

#footer .list-unstyled li{
margin-bottom:3px;

}

#footer .list-unstyled li a{
font-size:14px;
}

.social-icons li {
box-shadow: none;
margin: 0px 0px 0px 5px;
}

.social-icons li a {
background: #ffffff none repeat scroll 0 0;
display: block;
color:#ffffff !important;
height: 30px;
line-height: 30px;
text-align: center;
text-decoration: none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
width: 30px;
font-size:20px;
border-radius:100%;
}

.social-icons li.social-icons-facebook a {
background-color: #df2c43;
}

.social-icons li.social-icons-youtube a {
background-color: #e88a1a;
}

.social-icons li.social-icons-facebook a:hover, .social-icons li.social-icons-youtube a:hover {
background-color: #60C6C4;
}

#footer .social-icons li a {
color: #ffffff !important;
}

#footer .social-icons li:hover a {
color: #ffffff !important;
}

.copyrights{
display:block;
margin-bottom:5px;
font-size:12px;
line-height:normal;
}

.credit{
display:block;
margin-bottom:0px;
font-size:12px;
line-height:normal;
}

.senseforce_tav{
display:block;
margin-bottom:10px;	
margin-top:10px;
}

.senseforce_tav img{
max-height:50px;	
display:inline-block;
}

.senseforce_tav_credit{
display:block;	
}

.newsletter_intro{
font-size:14px;
line-height:normal;
margin-bottom:10px;
font-weight:400;	
color:#000000;
}

.newsletterForm_wrapper{
display:inline-block;
}

#newsletterForm .form-group{
padding:1px 4px 1px 6px;
background-color:#bcbec0;
}

#newsletterForm label{
float:right;
color:#000000;
padding-top:5px;
margin-bottom:0;
}

#newsletterForm input.form-control {
height: 24px;
padding: 1px 8px 1px 5px;
float:right;
background-color:transparent;
box-shadow:none;
border-radius:0;
border:none;
color:#000000;	
width:auto;
max-width:140px;
}


@media (max-width:768px){
.newsletterForm_wrapper{
margin-bottom:20px;
}
	
#newsletterForm .form-group{
display:block;
}

#newsletterForm button{
clear:right;
display:block;
margin-top:10px;
}
}

#newsletterAlert{
line-height:1.2;
position:absolute;
right:0px;
bottom:-18px;
font-size:12px;
white-space:nowrap;
}

@media (max-width:768px){
#newsletterAlert{
bottom:-30px;
}
}

#footer .header-search label.error{
color:#555555;
position:absolute;
top:20px;
right:0px;
}

.footer_contact_body{
font-size:14px;
font-weight:400;
line-height:1.7;
}

iframe[name=google_conversion_frame] {
display: none !important;
}

/***** responsive *****/

/*@media (min-width:992px){
.custom_row{
overflow:hidden;	
}

.custom_row > div{
margin-bottom: -99999px;
padding-bottom: 99999px;	
}
}*/

@media (max-width:992px){

.custom_row{	
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-orient: vertical;
-moz-box-orient: vertical;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
/* optional */
-webkit-box-align: start;
-moz-box-align: start;
-ms-flex-align: start;
/*-webkit-align-items: flex-start;
align-items: flex-start;*/
}

.custom_col_first{
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
-webkit-order: 1;
order: 1;
}

.custom_col_second{
-webkit-box-ordinal-group: 5;
-moz-box-ordinal-group: 5;
-ms-flex-order: 5;
-webkit-order: 5;
order: 5;
margin-top:20px;
}
}

/***** custom bootstrap *****/

@media (min-width:768px){
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
}

.match-height{
overflow: hidden; 
}

.match-height > [class*="col-"]{
margin-bottom: -99999px;
padding-bottom: 99999px;
}

.match-height a > [class*="col-"]{
margin-bottom: -99999px;
padding-bottom: 99999px;
}

@media (min-width:992px){
.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}

.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}

.col-height-block {
  display: inline-block !important;
  height: 100%;
}

.col-top {
  vertical-align: top;
}

.col-middle {
  vertical-align: middle;
}
}

.col-xs-offset-right-12 {
  margin-right: 100%;
}
.col-xs-offset-right-11 {
  margin-right: 91.66666667%;
}
.col-xs-offset-right-10 {
  margin-right: 83.33333333%;
}
.col-xs-offset-right-9 {
  margin-right: 75%;
}
.col-xs-offset-right-8 {
  margin-right: 66.66666667%;
}
.col-xs-offset-right-7 {
  margin-right: 58.33333333%;
}
.col-xs-offset-right-6 {
  margin-right: 50%;
}
.col-xs-offset-right-5 {
  margin-right: 41.66666667%;
}
.col-xs-offset-right-4 {
  margin-right: 33.33333333%;
}
.col-xs-offset-right-3 {
  margin-right: 25%;
}
.col-xs-offset-right-2 {
  margin-right: 16.66666667%;
}
.col-xs-offset-right-1 {
  margin-right: 8.33333333%;
}
.col-xs-offset-right-0 {
  margin-right: 0;
}
@media (min-width: 768px) {
  .col-sm-offset-right-12 {
    margin-right: 100%;
  }
  .col-sm-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-sm-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-sm-offset-right-9 {
    margin-right: 75%;
  }
  .col-sm-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-sm-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-sm-offset-right-6 {
    margin-right: 50%;
  }
  .col-sm-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-sm-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-sm-offset-right-3 {
    margin-right: 25%;
  }
  .col-sm-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-sm-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-sm-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 992px) {
  .col-md-offset-right-12 {
    margin-right: 100%;
  }
  .col-md-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-md-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-md-offset-right-9 {
    margin-right: 75%;
  }
  .col-md-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-md-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-md-offset-right-6 {
    margin-right: 50%;
  }
  .col-md-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-md-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-md-offset-right-3 {
    margin-right: 25%;
  }
  .col-md-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-md-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-md-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-offset-right-12 {
    margin-right: 100%;
  }
  .col-lg-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-lg-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-lg-offset-right-9 {
    margin-right: 75%;
  }
  .col-lg-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-lg-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-lg-offset-right-6 {
    margin-right: 50%;
  }
  .col-lg-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-lg-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-lg-offset-right-3 {
    margin-right: 25%;
  }
  .col-lg-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-lg-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-lg-offset-right-0 {
    margin-right: 0;
  }
}

/***** accessibility *****/

/*#searchForm label:not(.error), .newsletter label:not(.error){
display:inline !important;
font-size:0px !important;
width:1px;
height:1px;	
}
*/


.mfp-close {
opacity:1 !important;
cursor:pointer !important;
color:#ffffff !important;
}

.mfp-close:focus, .mfp-arrow:focus {
border:2px solid #afbd22 !important
}


.keyboard_focus{
border:none !important;	
}

body:focus{
border:none !important;	
}

.skip_to {
padding: 0px !important;
}

.skip_to:focus {
padding: 5px !important;
}

.accessibility_panel a{
color:#000000 !important;	
}

.open_accessibility_panel{
padding-right:10px !important;

}

.accessibility_panel{
width:auto !important;
max-width:350px !important;
}

.open_accessibility_panel.open_accessibility_panel-sm{
padding:3px 10px 2px 10px !important;	
}

.accessibility_panel.accessibility_panel-sm{
font-size: 15px !important;
padding: 5px !important;
top: 36px !important;
width: 230px !important;
}

#footer > .container > a{
opacity:0;	
}

.invertedColors .form-control{
border:1px solid #ff0  !important;	
}

.grayscaleColors .form-control{
border:1px solid #000 !important;		
}

.revolutionSlider_stop_button.tparrows_pause:before{	
font-family: FontAwesome;
content: "\f04c";
font-size:16px; 
color:#ffffff; 
line-height: 40px; 
text-align: center;
}

.revolutionSlider_resume_button.tparrows_resume:before{	
font-family: FontAwesome;
content: "\f04b";
font-size:16px; 
color:#ffffff; 
line-height: 40px; 
text-align: center;
}

.revolutionSlider_stop_button{
left:0 !important;
right:auto !important;
top:50% !important;	
}

.revolutionSlider_stop_button.tparrows_pause, .revolutionSlider_resume_button.tparrows_resume{
left:0 !important;
right:auto !important;
top:25% !important;
background: #142846 none repeat scroll 0 0 !important;	
cursor: pointer !important;	
height: 40px !important;	
position: absolute !important;	
width: 40px !important;	
z-index: 1000 !important;	
border-radius:0 !important;	
}

@media (max-width:992px){
.revolutionSlider_stop_button.tparrows_pause, .revolutionSlider_resume_button.tparrows_resume{
top:50% !important;
height: 40px !important;		
width: 40px !important;	
}	
.revolutionSlider_stop_button.tparrows_pause:before{
font-size:14px;  
line-height: 40px; 
}
.revolutionSlider_resume_button.tparrows_resume:before{	
font-size:14px; 
line-height: 40px; 
}
}

body.invertedColors .rev_slider .tp-caption img, body.grayscaleColors .rev_slider .tp-caption img{
display:none !important;
}

.homepage_footer > a, #footer > a{
padding:0 5px;	
opacity:0;
}

.owl-carousel .owl-prev:focus, .owl-carousel .owl-next:focus {
color: #ffffff !important;
}


.focused_owl_wrapper{
/*border:2px solid #3bbdb3;
background-clip: padding-box;*/
/*outline: 2px solid #3bbdb3;*/
border:2px solid #142846;
}

.focused_owl_wrapper_lite{
background-color:#f5f5f5;	
}

.focused_owl_wrapper .owl-item a:focus{
border:none !important;
}

.worldwide_countries_owl .owl-item a:focus{
text-decoration:underline !important;
border:2px solid #afbd22 !important;	
}

.owl-item a{
display:block;
}

.owl-item a.keyboard_focus:focus{
text-decoration:underline !important;
border:2px solid #afbd22 !important;	
}

.owl_skip_button{
left:30px !important;
top:-30px !important;
background-color:#142846 !important;
color:#ffffff !important;
font-size:14px !important;
cursor: pointer !important;	
position: absolute !important;	
z-index: 1000 !important;	
border-radius:0 !important;	
border:none !important;
opacity:0 !important;
}


.owl_skip_button:focus{
opacity:1 !important;
}

.owl_stop_button, .owl_resume_button{
left:-10px !important;
top:-15px !important;
background-color:#142846 !important;
/*border:1px solid #ffffff !important;*/
cursor: pointer !important;
text-align:center;		
position: absolute !important;	
z-index: 1000 !important;	
border-radius:0 !important;	
border:none !important;
padding:5px 7px;
}

.owl_resume_button{
display:none;	
}

.owl_stop_button:hover, .owl_resume_button:hover, .owl_stop_button:focus, .owl_resume_button:focus{
/*border:1px solid #f9b139 !important;*/
}

.homepage_news_carousel .owl_stop_button, .homepage_news_carousel .owl_resume_button{
top:-45px !important;
}

.homepage_news_carousel .owl_skip_button{
top:-45px !important;
}

.owl_stop_button:before{	
font-family: FontAwesome;
content: "\f04c";
font-size:15px; 
color:#ffffff; 
text-align: center;
}

.owl_resume_button:before{	
font-family: FontAwesome;
content: "\f04b";
font-size:15px; 
color:#ffffff; 
text-align: center;
}

.owl_stop_button:hover:before, .owl_stop_button:focus:before, .owl_resume_button:hover:before, .owl_resume_button:focus:before{
color:#ffffff !important;
}

body.invertedColors .rev_slider .tp-caption img, body.grayscaleColors .rev_slider .tp-caption img{
display:none !important;
}

.homepage_footer > a, #footer > a, #footer > .container-fluid > a{
padding:0 5px;
opacity:0 !important;	
}

.owl-carousel .owl-prev:focus, .owl-carousel .owl-next:focus {
color: #ffffff !important;
}

.sr-only {
position: absolute;
width: 1px;
height: 1px;
padding: 0;
margin: -1px;
overflow: hidden;
clip: rect(0,0,0,0);
border: 0;
}